Fatal error: require(): Failed opening required '/var/www/drupal/web/modules/contrib/critical_css/src/Asset/CriticalCssCollectionRenderer.php' (include_path='/var/www/drupal/vendor/pear/archive_tar:/var/www/drupal/vendor/pear/console_getopt:/var/www/drupal/vendor/pear/pear-core-minimal/src:/var/www/drupal/vendor/pear/pear_exception:.:/usr/share/php') in /var/www/drupal/vendor/symfony/class-loader/ApcClassLoader.php on line 112